@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fffae5;
	background-image: url(http://ue1.17173.itc.cn/dyj/bjpu.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/dyj/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.left_t1 {
	background-image: url(http://ue9.17173.itc.cn/dyj/index_11.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.zl {
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(http://ue2.17173.itc.cn/dyj/index_22.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 66px;
	height: 29px;
}
.pdRight25_table {
	padding-right: 25px;
}
.bj_top {
	background-image: url(http://ue6.17173.itc.cn/sz0209/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d1d1;
}
.page {
	background-image: url(http://ue6.17173.itc.cn/sz0209/page_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f6dc82; text-decoration: none; }
.cYellow a:hover{ color: #f6dc82; text-decoration: underline; }
.cRed_2,.cRed_2 a:link,.cRed_2 a:visited,.cRed_2 a:active { color: #ff0000; text-decoration: none; }
.cRed_2 a:hover{ color: #ff0000; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #cc001f; text-decoration: none; }
.cRed a:hover{ color: #cc001f; text-decoration: underline; }
.cBlue40,.cBlue40 a:link,.cBlue40 a:visited,.cBlue40 a:active { color: #363b40; text-decoration: none; }
.cBlue40 a:hover{ color: #363b40; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #004cda; text-decoration: none; }
.cBlue a:hover{ color: #004cda; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
ul, ol, dl, li { list-style: none; }
/*---BBSlist1---*/
.BBSlist1{ padding:0 auto; margin:0 auto; width:372px; }
.BBSlist1 li{ float:left;clear:both; width:372px; height:25px;padding:2px 0; margin:0 0 0 10px;}
.BBSlist1 li,.BBSlist1 li a{line-height:25px; font-size:14px; color:#363b40; text-decoration:none;}
.BBSlist1 li a:hover{line-height:25px; font-size:14px; color:#363b40; text-decoration: underline;}
.BBSlist1 li span{ float:right; width:77px; font-size:14px; color:#363b40; height:25px; line-height:25px; text-align:center;}
/*---BBSlist_2---*/
.BBSlist_2{ padding:0 auto; margin:0 auto; width:245px; }
.BBSlist_2 li{ float:left;clear:both; width:245px; height:20px;padding:2px 0; margin:0 0 0 10px;}
.BBSlist_2 li,.BBSlist_2 li a{line-height:20px; font-size:12px; color:#363b40; text-decoration:none;}
.BBSlist_2 li a:hover{line-height:20px; font-size:12px; color:#363b40; text-decoration: underline;}
.BBSlist_2 li span{ float:right; width:77px; font-size:12px; color:#363b40; height:20px; line-height:21px; text-align:center;}
/*---BBSlist_3---*/
.BBSlist_3{ padding:0 auto; margin:0 auto; width:240px; }
.BBSlist_3 li{ float:left;clear:both; width:235px; height:20px;padding:2px 0; margin:0 0 0 15px;}
.BBSlist_3 li,.BBSlist_3 li a{line-height:20px; font-size:12px; color:#8e011b; text-decoration:none;}
.BBSlist_3 li a:hover{line-height:20px; font-size:12px; color:#8e011b; text-decoration: underline;}
.BBSlist_3 li span{ float:right; width:77px; font-size:12px; color:#8e011b; height:20px; line-height:21px; text-align:center;}
/*---BBSlist_4---*/
.BBSlist_4{ padding:0 auto; margin:0 auto; width:234px; }
.BBSlist_4 li{ float:left;clear:both; width:230px; height:20px;padding:2px 0; margin:0 0 0 10px;}
.BBSlist_4 li,.BBSlist_4 li a{line-height:20px; font-size:12px; color:#8e011b; text-decoration:none;}
.BBSlist_4 li a:hover{line-height:20px; font-size:12px; color:#8e011b; text-decoration: underline;}
.BBSlist_4 li span{ float:right; width:77px; font-size:12px; color:#8e011b; height:20px; line-height:21px; text-align:center;}
/*---JTlist1---*/
.jtList1{ width:328px; padding:5px 0 0 0 ; margin:0 auto;}
.jtList1 img{
	width:158px;
	height:118px;
	margin:0px;
	padding:0px;
	border: 1px solid #000000;
}
.jtList1 ul{ padding:0; margin:0 auto; }
.jtList1 li{ float:left; margin:0px 2px 0px 0px;text-align:center; width:160px; height:135px; display:block; }
.jtList1 li,.jtList1 li a{ line-height:15px; font-size:12px; color:#b66901; text-decoration:none; padding:4px 0px 5px 2px; }
.jtList1 li a:hover{ font-size:12px; color:#b66901; text-decoration: underline; }
.jtList1 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:3px 0px 3px 0px;}
/*huan1---*/
#slidingDoorOne { width: 302px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 62px; margin: 0; padding: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 73px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue5.17173.itc.cn/wb09/index_25.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #333; text-decoration: none; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 73px; float: left; text-align: center; color: #333; line-height: 22px; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #ffffff;
	border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/dyj/index_75.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue8.17173.itc.cn/dyj/index_73.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 30px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 555px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #9399a6;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #9399a6; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #9399a6; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 16px; 
font-size: 12px;
} 
TABLE.cmsTable a {font-size: 12px; color: #000000;text-decoration: none; }
TABLE.cmsMain { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 20px; 
font-size: 14px;
} 
TABLE.cmsMain a {font-size: 14px; color: #000000;text-decoration: none; }